/*
 * Class EV_TOOL_BAR_ITEM
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1087 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1087 [] = {0xFF01,1551,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1087 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1087 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1087 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1087 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1087 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1087 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1087 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1087 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1087 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1087 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1087 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1087 [] = {0xFF01,1245,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1087 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1087 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1087 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1087 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1087 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1087 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1087 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1087 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1087 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1087 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1087 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1087 [] = {0xFF01,1245,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1087 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1087 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1087 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1087 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1087 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1087 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1087 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1087 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1087 [] = {0xFF01,1245,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1087 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1087 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1087 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1087 [] = {0xFF01,0xFF01,1104,0xFFFF};


static const struct desc_info desc_1087[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1087), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1087), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1087), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1087), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1087), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1087), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1087), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1087), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1087), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1087), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1087), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1087), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x087D /*1086*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1087), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 24},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1087), 26185, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26184, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1087), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1087), 16901, 4},
	{EIF_GENERIC(egt_16_1087), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1087), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1087), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1087), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1087), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1087), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1087), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1087), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1087), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1087), 26185, 12},
	{EIF_GENERIC(egt_26_1087), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1087), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1087), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1087), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08A1 /*1104*/), 26216, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1087), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1087), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1087), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1087), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1087), 26185, 12},
	{EIF_GENERIC(egt_35_1087), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1087), 4385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1087), 4386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1087), 26183, 0xFFFFFFFF},
};
void Init1087(void)
{
	IDSC(desc_1087, 0, 1086);
	IDSC(desc_1087 + 1, 1, 1086);
	IDSC(desc_1087 + 32, 791, 1086);
	IDSC(desc_1087 + 34, 1503, 1086);
	IDSC(desc_1087 + 37, 1187, 1086);
	IDSC(desc_1087 + 42, 1593, 1086);
	IDSC(desc_1087 + 57, 1005, 1086);
	IDSC(desc_1087 + 78, 1103, 1086);
	IDSC(desc_1087 + 84, 1201, 1086);
	IDSC(desc_1087 + 92, 162, 1086);
	IDSC(desc_1087 + 101, 660, 1086);
	IDSC(desc_1087 + 118, 1629, 1086);
	IDSC(desc_1087 + 122, 233, 1086);
	IDSC(desc_1087 + 128, 74, 1086);
}


#ifdef __cplusplus
}
#endif
